/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

		下層ページ用

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
article.under_page{
	padding-bottom: 50px;
}

.under_page .headArea{
}

.under_page .headArea .headimg{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 400px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	position: relative;
}

.under_page .headArea .headimg .h1Area{
	display: inline-block;
	position: absolute;
	top:auto;
	left: 30px;
	right:auto;
	bottom:30px;
	margin: auto;
	z-index: 1;
	background-color: #fff;
}

.under_page .headArea .headimg .h1Area h1{
	display: inline-block;
	padding: 10px 30px;
	color: #333;
	font-size: 30px;
	font-weight: normal;
}

@media screen and (max-width: 800px){
	.under_page .headArea .headimg{
		height: 300px;
	}
}
@media screen and (max-width: 640px){
	article.under_page{
		padding-bottom: 30px;
	}
	.under_page .headArea .headimg .h1Area{
		left: 15px;
		bottom:15px;
	}
	.under_page .headArea .headimg .h1Area h1{
		padding: 10px 15px;
		font-size: 22px;
	}
}
@media screen and (max-width: 500px){
	.under_page .headArea .headimg{
		height: 200px;
	}
	.under_page .headArea .headimg .h1Area{
		left: 10px;
		bottom:10px;
	}
	.under_page .headArea .headimg .h1Area h1{
		padding: 10px 10px;
		font-size: 20px;
	}
}

/****************************************************************************************************************************
CSS追加
****************************************************************************************************************************/














/****************************************************************************************************************************

****************************************************************************************************************************/
